/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.home .wd-content-layout {
    padding-top: 0;
}
.feedbackcompanyheader { padding: 15px 5px 0;text-align:center; color: #fff; font-size: 14px!important;}
.feedbackcompanyheader .__fbcw__bar-widget__amount-of-reviews { color: #ffffff!important; font-size: 14px!important}
.whb-flex-equal-sides :is(.whb-col-left,.whb-col-right) { flex: initial!important}
.__fbcw__bar-widget__content .__fbcw__bar-widget__stars { width: 75px!important} 
.__fbcw__bar-widget__score { font-size: 14px}

.product-type-variable .price { display: none}
.woocommerce-variation .price { display: block}
.woocommerce-variation-price .price { font-size: 130%!important}
.wpo-totals-label, .woocommerce-price-suffix {color:#dd5f2f!important} 

.wd-dropdown-menu img { max-width: 40px; float: left}
.wd-dropdown-menu .cat-design-zoom-out .wd-cat-thumb::before { position: relative; background-color: transparent}
.wd-dropdown-menu .wd-fill { position: relative}
.wd-dropdown-menu .cat-design-zoom-out .wd-cat-image { transform: none} 
.wd-dropdown-menu .cat-design-zoom-out .wd-cat-content { text-align: left; justify-content: flex-start}
.wd-dropdown-menu .wd-cat .wd-entities-title { font-size: 14px}
.wd-dropdown-menu .cat-design-zoom-out .wd-entities-title { padding: 0}
.wd-dropdown-menu .wd-products {--wd-col-lg:4!important}
.wd-dropdown-menu .wd-products.elements-list {--wd-col-lg:4!important}

.custom-qty { font-size: 13.5px;}
.custom-qty strong {color: #000;}
.wpo-totals-container .wpo-totals-label::after {
    content: "inclusief bewerkingskosten, exclusief 21% btw.";
	font-weight: 200;
	font-size: .85em;
}
.wc-block-cart-item__prices .wc-block-components-product-price__value::before {
    content: "Prijs ";
}

.wc-block-cart-item__prices .wc-block-components-product-price__value::after {
    content: " ex. btw per stuk";
}
.wc-block-cart-item__total-price-and-sale-badge-wrapper .wc-block-components-sale-badge, .wc-block-components-product-badge { display: none!important}
.product-highlight {
    background-color: #ffe58a;
    padding: 0 2px;
    border-radius: 2px;
}
.wd-sub-menu { padding: 15px}

.my-product-item {
    text-align: left;
}

.my-product-item img {
    max-width: 30px;
    height: auto;
    display: block;
    margin: 0 5px 0 0!important;
	float: left;
}

.my-product-title {
    font-size: 15px;
    margin-top: 11px;
	font-weight: 300;
	text-align: left;
}
.wc-block-components-product-details.wc-block-components-product-details li { margin-bottom: 0!important}
a:hover .my-product-title { color: #dd5f2f}

.my-simple-product-grid {
    display: grid;
    grid-template-columns: repeat(var(--wd-col-lg, 4), 1fr);
    gap: var(--wd-gap-lg, 5px 20px);
}

/* Tablet */
@media (max-width: 1024px) {
    .my-simple-product-grid {
        grid-template-columns: repeat(var(--wd-col-md, 1), 1fr);
        gap: var(--wd-gap-lg, 5px 20px);
    }
}

/* Mobile */
@media (max-width: 767px) {
    .my-simple-product-grid {
        grid-template-columns: repeat(var(--wd-col-sm, 1), 1fr);
        gap: var(--wd-gap-sm, 10px);
    }
}
.wd-nav>li:is(.wd-has-children,.menu-item-has-children)>a:after { margin-inline-start: 8px; font-size: clamp(6px, 85%, 18px)}
.wd-nav>li:is(.wd-has-children,.menu-item-has-children)>a:hover:after { color: #dd5f2f}

.wd-post-meta {
    display: none!important;
}
.wc-block-components-product-details__value { min-width: 60px}


.flexible-checkout-fields-before_customer_details, #woocommerce_eu_vat_compliance_vat_number  { border: 2px solid var(--brdcolor-gray-300); border-radius:var(--wd-brd-radius); margin: 15px 0 0; padding: 0 30px 20px 30px;}
.flexible-checkout-fields-before_customer_details fieldset { border:0; padding: 0px; margin: -15px 0 20px}
.flexible-checkout-fields-before_customer_details fieldset { border:0; padding: 0px; margin: -15px 0 20px}
.flexible-checkout-fields-before_customer_details fieldset legend, #woocommerce_eu_vat_compliance_vat_number h3 { background: #fff; margin: 0 0 20px}
#woocommerce_eu_vat_compliance_vat_number { position: relative; padding: 45px 30px 20px 30px;}
#woocommerce_eu_vat_compliance_vat_number h3 { position: absolute; top: -18px;  display: inline-block; padding: 0 15px}
.checkout-order-review::before, .checkout-order-review::after { background: none!important}